gst-plugins-bad0.10 package in Ubuntu

gstreamer0.10-plugins-bad: GStreamer plugins from the "bad" set
gstreamer0.10-plugins-bad-dbg: GStreamer plugins from the "bad" set (debug symbols)
gstreamer0.10-plugins-bad-doc: GStreamer documentation for plugins from the "bad" set
libgstreamer-plugins-bad0.10-0: GStreamer shared libraries from the "bad" set
libgstreamer-plugins-bad0.10-dev: GStreamer development files for libraries from the "bad" set

This package has 24 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any all
Latest upload:
0.10.23-7.4ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

GStreamergst-plugins-bad0.10

A set of plug-ins that need more quality.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the gst-plugins-bad ⇒ 0.10.

The Wily Werewolf (active development)
0.10.23-7.4ubuntu2 release (universe) 2015-05-04
The Vivid Vervet (current stable release)
0.10.23-7.4ubuntu2 release (universe) 2015-04-15
The Utopic Unicorn (supported)
0.10.23-7.2ubuntu5 release (universe) 2014-08-25
0.10.23-7.2ubuntu5.1 updates, security (universe) 2015-04-15
The Trusty Tahr (supported)
0.10.23-7.2ubuntu1.1 updates, security (universe) 2015-04-15
0.10.23-7.2ubuntu1 release (universe) 2014-03-08
The Precise Pangolin (supported)
0.10.22.3-2ubuntu2.3 updates, security (universe) 2015-04-15
0.10.22.3-2ubuntu2 release (universe) 2012-04-10